#Thu Jun 25 12:42:53 MSK 2020
distributionBase = GRADLE_USER_HOME
distributionPath = wrapper/dists
zipStoreBase     = GRADLE_USER_HOME
zipStorePath     = wrapper/dists
distributionUrl  = https\://services.gradle.org/distributions/gradle-2.6-bin.zip
